<header id="header" class="media">
    <div class="pull-left h-logo">
        <a href="/plataforma/dashboard" class="hidden-xs">
            <img src="{{base_url()}}/template/logo-globalgate.png" width="200" />
        </a>

        <div class="menu-collapse" data-ma-action="sidebar-open" data-ma-target="main-menu">
            <div class="mc-wrap">
                <div class="mcw-line top palette-White bg"></div>
                <div class="mcw-line center palette-White bg"></div>
                <div class="mcw-line bottom palette-White bg"></div>
            </div>
        </div>
    </div>

    <ul class="pull-right h-menu">
        <li class="hm-search-trigger">
            <a href="" data-ma-action="search-open">
                <i class="hm-icon zmdi zmdi-search"></i>
            </a>
        </li>


        <li class="hm-alerts" data-user-alert="sua-messages" data-ma-action="sidebar-open" data-ma-target="user-alerts">
            <a href=""><i class="hm-icon zmdi zmdi-notifications"></i></a>
        </li>
        <li class="dropdown hm-profile">
            <a data-toggle="dropdown" href="">
                <img src="/plataforma/template/img/profile-pics/{{user_picture()|default('1.jpg')}}" alt="{{user_name()~' '~user_lastname()}}" title="{{user_name()~' '~user_lastname()}}">
            </a>

            <ul class="dropdown-menu pull-right dm-icon">
                <li {% if is_current_path('edit-user', {id: "me"}) %} class="active" {% endif %}>
                    <a href="{{path_for('edit-user', {id: "me"})}}"><i class="zmdi zmdi-account"></i> Mi perfil</a>
                </li>
                <li>
                    <a href="{{base_url()}}/logout"><i class="zmdi zmdi-lock-outline"></i> Cerrar sesión</a>
                </li>
            </ul>
        </li>
    </ul>

    <div class="media-body h-search">
        <form class="p-relative">
            <input type="text" class="hs-input" placeholder="Buscar clientes, usuarios, oportunidades, renovaciones">
            <i class="zmdi zmdi-search hs-reset" data-ma-action="search-clear"></i>
        </form>
    </div>

</header>